version: 2

models:
  
  - name: S_LAPTIMES_S_F1_R_HR_F1_LAP_TIMES_U_DBT
    columns:
        - name: laptimes_h
          type: HASHTYPE(16 BYTE)
          description: "Hash Key"
        - name: hkdiff
          type: HASHTYPE(16 BYTE)
          description: "Hash Key"
        - name: RACEID
          type: NUMBER(38,0)
          description: ""
        - name: DRIVERID
          type: NUMBER(38,0)
          description: ""
        - name: LAP
          type: NUMBER(38,0)
          description: ""
        - name: POSITION
          type: FLOAT
          description: ""
        - name: TIME
          type: TEXT
          description: ""
        - name: MILLISECONDS
          type: NUMBER(38,0)
          description: "" 
    description: |+ 
      
    